GDB (xrefs)

Public Attributes | List of all members
safe_symbol_file_add_args Struct Reference

## Public Attributes
char * | name
int | from_tty
struct section_addr_info * | addrs
int | mainline
int | flags
struct ui_file * | err
struct ui_file * | out
struct objfile * | ret

## Detailed Description

Definition at line 578 of file windows-nat.c.

## Member Data Documentation

## ◆ addrs

struct section_addr_info* safe_symbol_file_add_args::addrs

Definition at line 582 of file windows-nat.c.

## ◆ err

struct ui_file* safe_symbol_file_add_args::err

Definition at line 585 of file windows-nat.c.

## ◆ flags

int safe_symbol_file_add_args::flags

Definition at line 584 of file windows-nat.c.

## ◆ from_tty

int safe_symbol_file_add_args::from_tty

Definition at line 581 of file windows-nat.c.

## ◆ mainline

int safe_symbol_file_add_args::mainline

Definition at line 583 of file windows-nat.c.

## ◆ name

char* safe_symbol_file_add_args::name

Definition at line 580 of file windows-nat.c.

## ◆ out

struct ui_file * safe_symbol_file_add_args::out

Definition at line 585 of file windows-nat.c.

## ◆ ret

struct objfile* safe_symbol_file_add_args::ret

Definition at line 586 of file windows-nat.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/windows-nat.c